table {
    border-collapse: collapse;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    font-family:sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    max-width: 1000px;
}

thead tr{
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

th{
    padding: 12px 30px;
}

tbody tr{
    border-bottom: thin solid #dddddd;
}

h1{
    padding: 30px;
    text-align: center;
    font-family: inherit;
}

#center{
    text-align: center;
}

